Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Common.css: Difference between revisions

MediaWiki interface page
No edit summary
Tag: Reverted
No edit summary
Tag: Reverted
Line 4: Line 4:
#ca-talk-sticky-header {
#ca-talk-sticky-header {
display: none !important;
display: none !important;
}
:root {
    --transform-image-hover: none;
}
}



Revision as of 22:22, 27 January 2026

/* CSS placed here will be applied to all skins */

#ca-talk,
#ca-talk-sticky-header {
	display: none !important;
}

:root {
    --transform-image-hover: none;
}


:root.skin-theme-clientpref-day {
    /* Set hue to purple */
    --color-progressive-oklch__h: 301.11;
    --color-surface-0: #fff;	
}